## haskell-language-c 0.3.2.1

=== debian/changelog ===
haskell-language-c (0.3.2.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:27:49 +0100

haskell-language-c (0.3.2.1-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * Bump standards version (no changes needed).

  [ Marco Túlio Gontijo e Silva ]
  * control: Use Build-Depends-Indep.
  * control: Add syb to Build-Depends.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 10 May 2011 15:02:17 -0300

haskell-language-c (0.3.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Thu, 18 Feb 2010 22:40:57 -0200

haskell-language-c (0.3.1.1-2) unstable; urgency=low

  * debian/control: Use more sintetic name for Vcs-Darcs.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Remove dpkg-dev and dctrl-tools from Build-Depends:.
  * debian/control: Bump Build-Depends: on haskell-devscripts to 0.7 and
    remove versioned Build-Depends on ghc6.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 12 Feb 2010 22:53:46 -0200

haskell-language-c (0.3.1.1-1) unstable; urgency=low

  * Initial Debian package. Closes: #537514.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun, 19 Jul 2009 14:17:26 +1000
