=== debian/control ===
Source: haskell-language-c
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: debhelper (>= 7)
 , cdbs
 , haskell-devscripts (>= 0.7)
 , ghc
 , ghc-prof
 , alex
 , happy
 , libghc-syb-dev
 , libghc-syb-prof
Build-Depends-Indep: ghc-doc
 , libghc-syb-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/language-c
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-language-c
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-language-c

Package: libghc-language-c-dev
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: libghc-language-c-doc (= ${source:Version})
Provides: ${haskell:Provides}
Description: Haskell library for the analysis and generation of C code
 .
 Language C is a haskell library for the analysis and generation of C code. It
 features a complete, well tested parser and pretty printer for all of C99 and
 a large set of GNU extensions.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-language-c-prof
Architecture: any
Depends: libghc-language-c-dev (= ${binary:Version})
 , ${haskell:Depends}
 , ${misc:Depends}
Suggests: haskell-language-c-doc (= ${source:Version})
Provides: ${haskell:Provides}
Description: Profiling libraries for Haskell Library.C module
 .
 Language C is a haskell library for the analysis and generation of C code. It
 features a complete, well tested parser and pretty printer for all of C99 and
 a large set of GNU extensions.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-language-c-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: doc-base
 , libghc-network-doc
Description: Documentation for Haskell Library.C module
 .
 Language C is a haskell library for the analysis and generation of C code. It
 features a complete, well tested parser and pretty printer for all of C99 and
 a large set of GNU extensions.
 .
 This package contains the library documentation.
