## haskell-language-c 0.4.2

=== debian/changelog ===
haskell-language-c (0.4.2-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:43:53 +0100

haskell-language-c (0.4.2-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:14 +0200

haskell-language-c (0.4.2-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:23 +0200

haskell-language-c (0.4.2-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.
  * Fix -doc dependency.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 20:00:51 -0500

haskell-language-c (0.4.2-1) unstable; urgency=low

  * New upstream release.
    - Fixed to build with Alex 3.  closes: #639039.

 -- Clint Adams <clint@debian.org>  Sat, 27 Aug 2011 22:34:20 -0400

haskell-language-c (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Tue, 23 Aug 2011 19:24:33 -0400
