## haskell-language-c 0.4.7

=== debian/changelog ===
haskell-language-c (0.4.7-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 12:10:17 +0000

haskell-language-c (0.4.7-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:42 -0500

haskell-language-c (0.4.7-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:04 +0200

haskell-language-c (0.4.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:14 +0200

haskell-language-c (0.4.7-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 13:06:11 +0200

haskell-language-c (0.4.2-5) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * Use standard substvars

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 22:51:56 +0100
