=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-syb-doc,
-Standards-Version: 3.9.6
-Homepage: http://www.sivity.net/projects/language.c/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 3.9.8
+Homepage: http://visq.github.io/language-c/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-language-c
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Haskell library for the analysis and generation of C code
  Language C is a haskell library for the analysis and generation of C code. It
  features a complete, well tested parser and pretty printer for all of C99 and
