## haskell-language-c 0.6.1

=== debian/changelog ===
haskell-language-c (0.6.1-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:33:55 +0000

haskell-language-c (0.6.1-2) unstable; urgency=medium

  * debian/patches/2021974d7eb48d71a66b1d235287ab83ef1ee2a5.patch:
    - upstream fix for gcc-7 builds on i386 (Closes: #873069)
      Thanks Adrian Bunk for the bug and patch!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Sep 2017 10:09:37 +0200

haskell-language-c (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:52:26 -0700

haskell-language-c (0.5.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:42 -0400

haskell-language-c (0.5.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:26:13 -0400
