=== debian/control ===
Source: haskell-language-c
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Erik de Castro Lopo <erikd@mega-nerd.com>,
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 alex,
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 happy,
 haskell-devscripts (>= 0.13),
 libghc-syb-dev,
 libghc-syb-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-syb-doc,
Standards-Version: 3.9.8
Homepage: http://visq.github.io/language-c/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-language-c
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Haskell library for the analysis and generation of C code
 Language C is a haskell library for the analysis and generation of C code. It
 features a complete, well tested parser and pretty printer for all of C99 and
 a large set of GNU extensions.

Package: libghc-language-c-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-language-c-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-language-c-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
