=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: haskell-language-c
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Erik de Castro Lopo <erikd@mega-nerd.com>,
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  alex,
@@ -19,7 +18,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://visq.github.io/language-c/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-language-c
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
