=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://visq.github.io/language-c/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-language-c
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-c
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell library for the analysis and generation of C code
  Language C is a haskell library for the analysis and generation of C code. It
  features a complete, well tested parser and pretty printer for all of C99 and
