=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  alex,
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  happy,
@@ -21,7 +22,7 @@
 Standards-Version: 4.1.4
 Homepage: http://visq.github.io/language-c/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-c
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-c]
 X-Description: Haskell library for the analysis and generation of C code
  Language C is a haskell library for the analysis and generation of C code. It
  features a complete, well tested parser and pretty printer for all of C99 and
