## haskell-language-c 0.8.2

=== debian/changelog ===
haskell-language-c (0.8.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 08:06:40 +0200

haskell-language-c (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 10:44:09 -0400
