## haskell-language-c 0.8.3

=== debian/changelog ===
haskell-language-c (0.8.3-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:38:09 +0000

haskell-language-c (0.8.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 15:14:38 +0200

haskell-language-c (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 13:48:37 -0400
