## haskell-language-c 0.9.0.1

=== debian/changelog ===
haskell-language-c (0.9.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 01 Feb 2022 17:31:29 +0200
