## haskell-language-c 0.9.1

=== debian/changelog ===
haskell-language-c (0.9.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 21:17:31 -0400
