=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-language-c
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Erik de Castro Lopo <erikd@mega-nerd.com>,
  Clint Adams <clint@debian.org>,
@@ -20,7 +19,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://visq.github.io/language-c/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-c
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-c]
