## haskell-language-c 0.9.2

=== debian/changelog ===
haskell-language-c (0.9.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 09:42:34 -0400
