=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://visq.github.io/language-c/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-c
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-c]
