## haskell-language-c 0.9.4

=== debian/changelog ===
haskell-language-c (0.9.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 22 Oct 2024 23:50:44 +0300
