=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.2
-Homepage: http://visq.github.io/language-c/
+Standards-Version: 4.7.0
+Homepage: https://visq.github.io/language-c/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-c
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-c]
 X-Description: Haskell library for the analysis and generation of C code
