## haskell-language-c 0.10.1

=== debian/changelog ===
haskell-language-c (0.10.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:20:10 -0500
