=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  alex,
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8),
  ghc-prof,
  happy,
